---
- name: Install K3s
  hosts: all,!otsrvcibernetica
  become: true

  tasks:
    - name: Download and Install K3s
      shell: >
        curl -sfL https://get.k3s.io |
        K3S_TOKEN="K10e521499e86f553c6b4702b90cb91459e12f0d6638f20dc67fff17ffcc3fae84a::server:9fa7e5d95945352264983a3ac63dcb0d" K3S_URL="https://172.24.43.9:6443" sh -
